.case-documents-bar{
	padding: 0 0 8px;
	background: #fff;
}

.case-documents-bar > ul{
	margin:0;
}

.case-documents-bar > ul > li.case-documents-bar-title{
	display: none;
}

.case-documents-bar > ul > li > small{
	font-size: 0.786em;
	font-weight: bold;
	color: #888;
	margin: 0 5px;
}

.case-documents-bar > ul{
	list-style: none;
}

.list-view-entity-label,
.list-view-entity-title div.list-view-entity-label{
	display: inline-block;
	line-height: 1;
	vertical-align: middle;
}

.list-view-entity-label-publish.list-view-entity-label span,
.list-view-entity-label-publish.list-view-entity-label span:hover{
	background:#ddd;
	color:#555;
}

.list-view-entity-label span.new,
.list-view-entity-label.list-view-entity-label-revision span,
.list-view-entity-label.list-view-entity-label-revision span:hover{
	background: rgba(0,0,0,0.1);
	color: rgba(0,0,0,0.45);
}	

.list-view-entity-label{
	margin:2px 4px 2px 0;
	.item-label{
		padding:2px 9px;
		background: #e5e5e5;
		color:#333;
		display: flex;
		align-items: center;
		i{
			color:#000;
		}
		button{
			display: flex;
		}
	}
}

.list-view-entity-label .item-label:hover{
	background:#d5d5d5;
	color:#000;
	cursor:move;
}

.list-view-entity-label-publish.list-view-entity-label span:hover{
	cursor:default;
}